G11-2025 - Feature #1336

Feature 2
10/16/2025 02:34 PM - Haziq Bin Airol Hairrie AMIRUL

Status: New Start date: 10/16/2025

Priority: Normal Due date: 10/23/2025

Assignee: Haziq Bin Airol Hairrie AMIRUL % Done: 0%

Category: Estimated time: 40.00 hours

Target version: Spent time: 0.00 hour

Description

Amirul Haziq Bin Airol Hairrie

Related issues:

Related to Feature #1335: Feature 1 New 10/16/2025 10/23/2025

History

#1 - 10/16/2025 02:34 PM - Haziq Bin Airol Hairrie AMIRUL

- Tracker changed from Bug to Feature

#2 - 10/16/2025 02:39 PM - Haziq Bin Airol Hairrie AMIRUL
- Related to Feature #1335: Feature 1 added
